export default {
  'menu.welcome': '欢迎',
  'menu.more-blocks': '更多区块',
  'menu.index': '首页',
  'menu.home': '首页',
  'menu.login': '登录',
  'menu.register': '注册',
  'menu.register.result': '注册结果',
  'menu.dashboard': '仪表盘',
  'menu.dashboard.analysis': '分析页',
  'menu.dashboard.monitor': '监控页',
  'menu.dashboard.workplace': '工作台',
  'menu.organization': '机构信息管理',
  'menu.organization.disableEdu': '未启用教育局',
  'menu.organization.bureau': '教育局信息管理',
  'menu.organization.bureau.branch': '教育局部门管理',
  'menu.organization.bureau.teacher': '教育局教职工管理',
  'menu.organization.bureau.disableEdu': '未启用教育局',
  'menu.organization.bureaudetail': '教育局信息详情',
  'menu.organization.effect': '教辅单位管理',
  'menu.organization.effectdetail': '教辅单位机构详情',
  'menu.organization.effect.branch': '教辅单位部门管理',
  'menu.organization.effect.teacher': '教辅单位教职工管理',
  'menu.organization.school': '学校管理',
  'menu.organization.school.class': '学校班级管理',
  'menu.organization.school.branch': '学校部门管理',
  'menu.organization.school.teacher': '学校教职工管理',
  'menu.organization.school.student': '学校学生管理',

  'menu.organization.class': '班级管理',
  'menu.organization.teacher': '教职工管理',
  'menu.organization.student': '学生管理',
  'menu.organization.branch': '部门管理',
  'menu.organization.schooldetail': '学校管理',
  'menu.organization.user': '用户管理',
  'menu.organization.department': '部门',
  'menu.base': '基础信息',
  'menu.base.area': '行政区划设置',
  'menu.base.dict': '数据字典管理',
  'menu.authority': '权限管理',
  'menu.authority.category': '权限分类',
  'menu.authority.permission': '角色授权',
  'menu.authority.role': '角色管理',
  'menu.system': '应用系统管理',
  'menu.system.list': '系统注册',
  'menu.operation': '系统运维',
  'menu.operation.config': '配置管理',
  'menu.operation.log': '日志服务',
  'menu.exception.403': '403',
  'menu.exception.404': '404',
  'menu.exception.500': '500',
  'menu.form': '表单页',
  'menu.form.basic-form': '基础表单',
  'menu.form.step-form': '分步表单',
  'menu.form.step-form.info': '分步表单（填写转账信息）',
  'menu.form.step-form.confirm': '分步表单（确认转账信息）',
  'menu.form.step-form.result': '分步表单（完成）',
  'menu.form.advanced-form': '高级表单',
  'menu.list': '列表页',
  'menu.list.table-list': '查询表格',
  'menu.list.basic-list': '标准列表',
  'menu.list.card-list': '卡片列表',
  'menu.list.search-list': '搜索列表',
  'menu.list.search-list.articles': '搜索列表（文章）',
  'menu.list.search-list.projects': '搜索列表（项目）',
  'menu.list.search-list.applications': '搜索列表（应用）',
  'menu.profile': '详情页',
  'menu.profile.basic': '基础详情页',
  'menu.profile.advanced': '高级详情页',
  'menu.result': '结果页',
  'menu.result.success': '成功页',
  'menu.result.fail': '失败页',
  'menu.exception': '异常页',
  'menu.exception.not-permission': '403',
  'menu.exception.not-find': '404',
  'menu.exception.server-error': '500',
  'menu.exception.trigger': '触发错误',
  'menu.account': '个人页',
  'menu.account.center': '个人中心',
  'menu.account.settings': '个人设置',
  'menu.account.trigger': '触发报错',
  'menu.account.logout': '退出登录',
  'menu.account.password': '修改密码',
  'menu.account.personalSettings': '个人设置',
  'menu.editor': '图形编辑器',
  'menu.editor.flow': '流程编辑器',
  'menu.editor.mind': '脑图编辑器',
  'menu.editor.koni': '拓扑编辑器',
  'menu.hello': '调试',
  'menu.logSearch': '日志查询',
  'menu.logSearch.userVisitlog': '用户访问日志',
  'menu.logSearch.sysOperLog': '系统操作日志',

  'menu.admin': '管理员账号管理',
  'menu.admin.districtAdmin': '区域管理员',
  'menu.admin.cityUnitAdmin': '市级机构管理员',
  'menu.admin.districtUnitAdmin': '区县级机构管理员',
 

  'menu.basicdata': '基础数据录入情况',
  'menu.basicdata.workplace': '市基础数据录入统计',
  'menu.basicdata.analysis': '区(县)基础数据录入统计',
  'menu.basicdata.analysiss': '区(县)基础数据录入统计',
  'menu.basicdata.monitor': '校基础数据录入统计',
  'menu.basicdata.monitors': '校基础数据录入统计',

  'menu.sjtjfx': '数据统计分析',
  'menu.acquisition': '数据采集',
  'menu.acquisition.acquisitionMsg': '数据采集结果查看',
  'menu.infoManagement': '系统信息管理',
  'menu.infoManagement.userPasswordSettings': '用户密码复杂度设置',
  'menu.infoManagement.globalInfoManagement': '全局变量信息管理',
  'menu.infoManagement.position': '分管工作',
  'menu.config': '设置',
  'menu.config.config': '设置',
};
