import { useContext, useState } from 'react';
import { MyContext } from './myContext';
import ChileContentChild from './childContextChild';
import { Form, Tag, Input, Icon, Modal, InputNumber } from 'antd';
const FormItem = Form.Item;


export default (props) => {
    let count = useContext(MyContext);
    const [showModals, setshowModals] = useState(false); // modal显示
    const [leaderName, setleaderName] = useState(""); // 领导姓名
    const [leaderId, setleaderId] = useState(""); // 领导id
    console.log(count)
    const onFinish = () => {
        console.log(value)
        // count.org_code = value
    }
    return (

        <div>
            <Form
                // {...layout}
                name="basic"
                initialValues={{ remember: true }}
                onFinish={onFinish}
                // onFinishFailed={onFinishFailed}
            >
                <FormItem labelCol={{ span: 6 }} wrapperCol={{ span: 16 }} label="部门代码" >
                    <Input placeholder="请输入部门代码" maxLength={20} defaultValue={count.org_code}  />
                </FormItem>
                {/* 部门名称 */}
                <FormItem labelCol={{ span: 6 }} wrapperCol={{ span: 16 }} label="部门名称">
                    <Input placeholder="请输入部门名称" maxLength={30} />
                </FormItem>
                {/* 排序号 */}
                <FormItem labelCol={{ span: 6 }} wrapperCol={{ span: 16 }} label="排序号">
                    <InputNumber style={{ width: "100%" }} placeholder="请输入排序号" maxLength={4} min={1} max={9999} />
                </FormItem>
                {/* 部门领导 */}
                <FormItem labelCol={{ span: 6 }} wrapperCol={{ span: 16 }} label="部门领导">
                    <div>
                        {leaderName !== "" ?
                            <Tag closable onClose={handleDelete} style={{ lineHeight: "28px", fontSize: "14px" }}>
                                {leaderName}
                            </Tag>
                            : ""}
                        <Tag onClick={() => { setshowModals(!showModals) }} style={{ background: "#1890ff", color: "#fff", lineHeight: "28px", fontSize: "14px" }} >
                            <Icon type="plus" style={{ color: "#fff" }} /> 选择部门领导</Tag>
                    </div>
                </FormItem>
            </Form>
            {showModals == true ? <Modal
                destroyOnClose
                title={"增加部门"}
                visible={showModals}
                // onOk={okHandle}
                // afterClose={afterClose}
                maskClosable={false}
                // onCancel={handleClickChange}
                width="700px"
            >
                <ChileContentChild></ChileContentChild>
            </Modal> : ""}
        </div>
    )
}