import request from '@/utils/request';
// eslint-disable-next-line import/no-unresolved
import { TableListParams } from './data.d';

/**
 * 全局信息管理
 * @param params
 */

//  获取全局变量列表
export async function GetGlobalList(params: TableListParams) {
  return request('/base/global/PageGlobalInfo', {
    params,
  });
}
//  获取全局变量信息
export async function GetGlobalInfo(params: TableListParams) {
  return request('/base/global/GetGlobalInfo', {
    params,
  });
}

// 增加全局变量
export async function AddGlobalInfo(params: TableListParams) {
  return request('/base/global/AddGlobalInfo', {
    method: 'POST',
    data: {
      ...params,
    },
  });
}
// 修改全局变量
export async function EditGlobalInfo(params: TableListParams) {
  return request('/base/global/UpdateGlobalInfo', {
    method: 'POST',
    data: {
      ...params,
    },
  });
}
// 删除全局变量
export async function DeleteGlobalInfo(params: TableListParams) {
  return request('/base/global/DeleteGlobalInfo', {
    method: 'POST',
    data: {
      ...params,
    },
  });
}
