import request from '@/utils/request';
// eslint-disable-next-line import/no-unresolved
import { GetOrglistItem } from './data.d';

/**
 * 查询组织机构
 * @param params
 */

//获取职务列表
export async function TreePositionInfo(params: GetOrglistItem) {
  return request('/base/position/TreePositionInfo', {
    params,
  });
}

//获取职务信息
export async function GetPositionInfo(params: GetOrglistItem) {
  return request('/base/position/GetPositionInfoById', {
    params,
  });
}

//增加职务
export async function AddPositionInfo(params: GetOrglistItem) {
  return request('/base/position/AddPositionInfo', {
    method: 'POST',
    data: {
      ...params,
    },
  });
}

//编辑职务
export async function UpdatePositionInfo(params: GetOrglistItem) {
  return request('/base/position/UpdatePositionInfo', {
    method: 'POST',
    data: {
      ...params,
      method: 'post',
    },
  });
}

//删除部门
export async function DeletePositionInfo(params: GetOrglistItem) {
  return request('/base/position/DeletePositionInfo', {
    method: 'POST',
    data: {
      ...params,
      method: 'post',
    },
  });
}
