import request from '@/utils/request';
// eslint-disable-next-line import/no-unresolved
import { TableListParams } from './data.d';

/**
 * 教辅单位
 * @param params
 */

//  获取用户密码复杂度设置信息
export async function GetInfoMangement(params: TableListParams) {
  return request('/base/global/GetGlobalValueByCodes', {
    params,
  });
}

// 修改用户密码复杂度设置信息
export async function UpdateGlobalInfo(params: TableListParams) {
  return request('/base/global/UpdateGlobalInfo', {
    method: 'POST',
    data: {
      ...params,
    },
  });
}
