import request from '@/utils/request';
// eslint-disable-next-line import/no-unresolved
import { TableListParams } from './data.d';

/**
 * 查询组织机构
 * @param params
 */
export async function queryRule(params: TableListParams) {
  return request('/api/organization/department', {
    params,
  });
}

export async function removeRule(params: TableListParams) {
  return request('/api/organization/bureau', {
    method: 'POST',
    data: {
      ...params,
      method: 'delete',
    },
  });
}

export async function addRule(params: TableListParams) {
  return request('/api/organization/bureau', {
    method: 'POST',
    data: {
      ...params,
      method: 'post',
    },
  });
}

export async function updateRule(params: TableListParams) {
  return request('/api/organization/bureau', {
    method: 'POST',
    data: {
      ...params,
      method: 'update',
    },
  });
}
