// 获取教辅单位列表传参
export interface GetEduAssistTable {
  page:number;
  limit:number;
  orgName?:string;
}

// 增加教辅单位传参
export interface EduAssistTbale {
  orgId:string;
  areaCode:string;
  orgCode:string;
  orgName:string;
  fddbr:string;
  fddbrdh:string;
  address:string;
  lxdh:string;
  sortId:number;
}






export interface TableListItem {
  org_id(org_id: any, arg1: boolean);
  org_name: any;
  EffectKey: any;
  bureauKey: string;
  key: number;
  disabled?: boolean;
  href: string;
  avatar: string;
  name: string;
  title: string;
  productKey: string;
  nodeType: string;
  owner: string;
  desc: string;
  callNo: number;
  status: number;
  updatedAt: Date;
  createdAt: Date;
  progress: number;
}

export interface TableListPagination {
  total: number;
  pageSize: number;
  current: number;
  showTotal: any;
}

export interface TableListData {
  count: number | undefined;
  list: TableListItem[];
  pagination: Partial<TableListPagination>;
}

export interface TableListParams {
  sorter: string;
  status: string;
  name: string;
  pageSize: number;
  currentPage: number;
}
