import request from '@/utils/request';

  //一个接口拿数据
export async function fetchGeographic(prmas:any): Promise<any> {
  if(!prmas){
    return request('/api/geographic/province');
  }else if(prmas.id.charAt(3)==0){
    return request('/api/geographic/city/' + prmas.id);
  }else if(prmas.id.charAt(3)>0){
    return request('/api/geographic/area/' + prmas.id);
  }
}


export async function fetchProvince(): Promise<any> {
  return request('/api/geographic/province');
}

export async function fetchCity(prmas: any): Promise<any> {
  return request('/api/geographic/city/' + prmas.id);
}

export async function fetchArea(prmas: any): Promise<any> {
  return request('/api/geographic/area/:city' + prmas);
}
