import request from '@/utils/request';
// eslint-disable-next-line import/no-unresolved
import { getListInfo } from './data';

/**
 * 教辅单位
 * @param params
 */


//  获取地区管理员列表(虚拟)
export async function GetDistrictAdministrator(params: getListInfo) {
  return request('/base/loginperson/PageAreaManagerInfo', {
    params,
  });
}

// 获取单位管理员列表
export async function GetUnitAdministrator(params: getListInfo) {
  return request('/base/loginperson/PageBureauManagerInfo', {
    params,
  });
}

// 导出地区管理员到EXCEL(虚拟)
export async function ExportRegionAdministrator(params: getListInfo) {
  return request('/base/loginperson/ExportAreaManagerInfoExcel', {
    params,
  });
}

// 导出单位管理员的EXCEL
export async function ExportUnitAdministrator(params: getListInfo) {
  return request('/base/loginperson/ExportBureauManagerInfoExcel', {
    params,
  });
}

// 根据人员ID获取所管辖的地区信息
export async function GetMessage(params: getListInfo) {
  return request('/base/role/GetManageAreaInfo', {
    params,
  });
}

// 重置密码
export async function ResetPassword(params: getListInfo) {
  return request('/base/loginperson/ResetManagerPassWord', {
    method: 'post',
    data: {
      ...params,
    },
  });
}

