import { useContext, useState } from 'react';
import { MyContext } from './myContext';
import { Table  } from 'antd';


export default () => {
    let count = useContext(MyContext);
    const columns = [
        {
            title: '教职工姓名',
            dataIndex: 'xms',
        },
        {
            title: '性别',
            dataIndex: 'xb_name',
        },
        {
            title: '所属部门',
            dataIndex: 'org_name',
        },
        {
            title: '账号状态',
            dataIndex: 'login_status',
        },
    ];
    const dataTeacher = [
        {
            bureau_id: "7FBDAF3F-38A4-4849-8967-10D0E944777B",
            create_time: "2020-07-28 09:56:21",
            login_name: "tea6755",
            login_status: "已启用",
            org_count: 1,
            org_id: "7FBDAF3F-38A4-4849-8967-10D0E944777B",
            org_name: "长春市第一实验东光学校",
            original_pwd: "074650",
            person_id: "039DE35D-63A8-4EA6-95AF-584E5D2A3DE3",
            stage_name: "小学",
            subject_name: "语文",
            x_bureau_id: "7FBDAF3F-38A4-4849-8967-10D0E944777B",
            x_city_code: "220100",
            x_district_code: "-1",
            x_main_school_id: "7FBDAF3F-38A4-4849-8967-10D0E944777B",
            x_org_id: "7FBDAF3F-38A4-4849-8967-10D0E944777B",
            x_province_code: "220000",
            xb_name: "女",
            xbm: "2",
            xms: "周宏亮"
        }
    ]
    console.log(count)
    return (
        <div>
            <Table
                rowKey={(record) => record.person_id}
                columns={columns}
                // dataSource={thisLeaderList}
                dataSource={dataTeacher}
            />
        </div>
    )
}