import {
    Table,
    Button,
    Input,
    Card,
    Col,
    Divider,
    Popconfirm,
    Form,
    Row,
    message,
    Modal
} from "antd";
import React, { useContext, useState, createContext, useRef, useEffect } from "react";
import { MyContext } from './myContext';
import ChileContent from './childContext';
import styles from './style.less';
import { PageHeaderWrapper } from '@ant-design/pro-layout';
// console.log(MyContext)
// const MyContext = createContext();
// console.log(MyContext)

// const ChileContent = () => {
//     let count = useContext(MyContext);
//     return (
//         <h3>我是子组件{count}</h3>
//     )
// }

export default () => {

    const data = [
        {
            manager_name: "",
            org_code: "951357",
            org_id: "B42A409A-745E-495C-96A8-DF32FB7E8C05",
            org_name: "语文组",
            parent_id: "7FBDAF3F-38A4-4849-8967-10D0E944777B",
            sort_id: 1
        }
    ];
    const columns = [
        {
            title: '部门',
            dataIndex: 'org_name',
        },
        {
            title: '部门代码',
            dataIndex: 'org_code',
        },
        {
            title: '部门领导',
            dataIndex: 'manager_name',
        },
        {
            title: '排序号',
            dataIndex: 'sort_id',
        },
        {
            title: '操作',
            width: 450,
            render: (text, record) => (
                // < Fragment >
                <a onClick={() => { setCount(!count); setMessage(text) }}>增加</a>
                // </Fragment>
            ),
        }
    ];
    let [count, setCount] = useState(false);
    let [message, setMessage] = useState(data);
    // const inputValue = useRef(null);

    return (
        <MyContext.Provider value={message}>
            <PageHeaderWrapper>
                <Card bordered={false}>
                    <div className={styles.tableList}>
                        {/* <div className={styles.tableListForm}>{this.renderSimpleForm()}</div> */}
                        <Table
                            rowKey={record => record.org_id}
                            // selectedRows={selectedRows}
                            // loading={loading}
                            dataSource={data}
                            rowSelection={false}
                            defaultExpandAllRows={data[0].children ? true : false}
                            columns={columns}
                        // onSelectRow={this.handleSelectRows}
                        // onChange={this.handleStandardTableChange}
                        />

                    </div>
                </Card>
                {/* <CreateForm
                    {...parentMethods}
                    dispatchProps={this.props}
                    orgId={this.props.match.params.id}
                    orgInfo={this.state.orgInfo}
                    type={this.state.addInfoModal === true ? "add" : "edit"}
                    modalVisible={this.state.addInfoModal === true ? addInfoModal : editInfoModal}
                /> */}
                {count == true ? <Modal
                    destroyOnClose
                    title={"增加部门"}
                    visible={count}
                    // onOk={okHandle}
                    // afterClose={afterClose}
                    maskClosable={false}
                    // onCancel={handleClickChange}
                    width="700px"
                >
                    <ChileContent abc="123"></ChileContent>
                </Modal> : ""}
            </PageHeaderWrapper>
        </MyContext.Provider>
        // <div>11111111111111</div>
    )
};