export interface VisitDataType {
  x: string;
  y: number;
}

export interface SearchDataType {
  index: number;
  keyword: string;
  count: number;
  range: number;
  status: number;
}

export interface OfflineDataType {
  name: string;
  cvr: number;
}

export interface OfflineChartData {
  x: any;
  y1: number;
  y2: number;
}

export interface RadarData {
  name: string;
  label: string;
  value: number;
}

export interface AnalysisData {
  schoolStudentList: [];
  schoolTeacherList: [];
  unitTeacherList: [];
  studentList: [];
  teacherList: [];
  baseInfo: [];
  baseRanking: [];
}
