export interface VisitDataType {
  x: string;
  y: number;
  title: string;
  current_term_add_count: string;
  total_count: string;

}

export interface SearchDataType {
  index: number;
  keyword: string;
  count: number;
  range: number;
  status: number;
}

export interface OfflineDataType {
  name: string;
  cvr: number;
}

export interface OfflineChartData {
  x: any;
  y1: number;
  y2: number;
}

export interface RadarData {
  name: string;
  label: string;
  value: number;
}

export interface AnalysisData {
  schoolPeriod: [];
  studentListSmall: [],
  studentListMiddle: [],
  studentListHigh: [],
  teacherList: [];
  baseInfo: [];
  teacherSexNum: [];
  studentSexNum: [];
}
