export interface GetOrglistItem {
  bureauId: string,
  orgId: string,
  orgCode: string,
  orgName: string,
  parentId: string,
  sortId: number,
  orgManagerIds: string,
  page: number,
  limit: number,
  xm: string,

}


export interface TableListItem {
  key: number;
  disabled?: boolean;
  href: string;
  avatar: string;
  name: string;
  title: string;
  owner: string;
  desc: string;
  callNo: number;
  status: number;
  updatedAt: Date;
  createdAt: Date;
  progress: number;
  org_id: string;
  children: any;
}

export interface TableListPagination {
  total: number;
  pageSize: number;
  current: number;
}

export interface TableListData {
  list: TableListItem[];
  pagination: Partial<TableListPagination>;
}

export interface TableListParams {
  sorter: string;
  status: string;
  name: string;
  pageSize: number;
  currentPage: number;
}
