
interface getClassInfo {
  page?: number;
  limit?: number;
  orgId: string;
  stageId: string;
  rxnf: string;
}

interface ClassInfo {
  orgId: string;
  stageId: string;
  schoolingLength: number;
  rxnf: number;
  startBh: number;
  endBh: number;
  classAlias: string;
}



export interface TableListItem {
  org_name: string;
  org_id: string;
  area_code: string;
  bureauKey: string;
  key: number;
  disabled?: boolean;
  href: string;
  avatar: string;
  name: string;
  title: string;
  productKey: string;
  nodeType: string;
  owner: string;
  desc: string;
  callNo: number;
  status: number;
  updatedAt: Date;
  createdAt: Date;
  progress: number;
}

export interface TableListPagination {
  total: number;
  pageSize: number;
  current: number;
  showTotal: any;
}

export interface TableListData {
  list: TableListItem[];
  pagination: Partial<TableListPagination>;
}
export interface EduInfoData {
  count: string;
  list: any;
  message: string;
  success: string;
}

export interface TableListParams {
  sorter: string;
  status: string;
  name: string;
  pageSize: number;
  currentPage: number;
}
