export interface StudentItem {
  xm: string;
  xbm: string
  mzm: string;
  zzmmm: string;
  sfzjlxm: string;
  sfzjh: number;
  dszybz: number;
  sqznbz: number;
  jcwgrysqznbz: number;
  gebz: number;
  lsetbz: number;
  cjbz: number;
  classId: string;
  page: number;
  limit: number;
  personId: string;
  personIds: string;
}


export interface TableListItem {
  key: number;
  disabled?: boolean;
  href: string;
  avatar: string;
  name: string;
  title: string;
  owner: string;
  desc: string;
  callNo: number;
  status: number;
  updatedAt: Date;
  createdAt: Date;
  progress: number;
  person_id: string;
  xm: string;
}

export interface TableListPagination {
  total: number;
  pageSize: number;
  current: number;
  showTotal: any;
}

export interface TableListData {
  list: TableListItem[];
  pagination: Partial<TableListPagination>;
}

export interface TableListParams {
  sorter: string;
  status: string;
  name: string;
  pageSize: number;
  currentPage: number;
}
