import request from '@/utils/request';


export async function fetchDict(params: {[key:string]:string}) {
    return request('/base/dict/PageDict', {
        params,
      });
}

//获取学段信息
export async function GetStageInfo(params: {[key:string]:string}) {
  return request('/base/dict/GetStageInfo', {
      params,
    });
}

//获取学科信息
export async function GetSubjectInfo(params: {[key:string]:string}) {
  return request('/base/dict/GetSubjectInfo', {
      params,
    });
}

//获取字典（多个）
export async function GetMultipleDictInfo(params: {[key:string]:string}) {
  return request('/base/dict/GetMultipleDictInfo', {
      params,
    });
}
